Bug 241582 - Thunderbird profile manager does nothing
Summary: Thunderbird profile manager does nothing
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact:
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-28 10:32 UTC by Damien Covey
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-29 00:08:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Damien Covey 2007-05-28 10:32:22 UTC
Description of problem:
the -ProfileManager switch on the thunderbird executable does nothing.

Version-Release number of selected component (if applicable):
version 2.0.0.0 (20070419)

How reproducible:
On the commandline excute:
/usr/bin/thunderbird -ProfileManager

Steps to Reproduce:
1. /usr/bin/thunderbird -ProfileManager
2.
3.
  
Actual results:
Nothing occurs

Expected results:
ProfileManager window to be shown ready to manage profiles.

Additional info:

Comment 1 A S Alam 2007-05-28 10:55:51 UTC
Moving to Devel as per
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html

Problem exist with latest version:
thunderbird-2.0.0.0-1.fc7

Comment 2 Christopher Aillon 2007-05-29 00:08:52 UTC
This is the correct behavior.  Profile manager is deprecated.


Note You need to log in before you can comment on or make changes to this bug.